/* BEGIN style6 */
 #navlist ul
{
margin-left: 0;
padding-left: 0;
white-space: nowrap;
}

#navlist li
{
	display: inline;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-position: center;
}

/*a.navlist {
	padding: 5px 25px;
	vertical-align: middle;
	line-height: 20px;
}

a.contact {
	padding: 5px 25px;
	vertical-align: middle;
	line-height: 20px;
}*/

a.navlist:link {padding: 5px 25px; vertical-align: middle; line-height: 20px; color: #ffffff; background-color: #00246a; text-decoration: none}
a.navlist:visited {padding: 5px 25px; vertical-align: middle; line-height: 20px; color: #ffffff; background-color: #00246a; text-decoration: none}
a.navlist:hover {padding: 5px 25px; vertical-align: middle; line-height: 20px; color: #00246a; background-color: #8fd300; text-decoration: none}

a.current:link {padding: 5px 25px; vertical-align: middle; line-height: 20px; color: #00246a;	background-color: #8fd300; text-decoration: none}
a.current:visited {padding: 5px 25px; vertical-align: middle; line-height: 20px; color: #00246a;	background-color: #8fd300; text-decoration: none}
a.current:hover {padding: 5px 25px; vertical-align: middle; line-height: 20px; color: #ffffff; background-color: #00246a; text-decoration: none}

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #00246a;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00246a;
}
a:link {
	color: #8fd300;
}
a:visited {
	color: #8fd300;
}
a:active {
	color: #8fd300;
}

/* END style6 */
